body {height: 100%; text-align: center; font-family: Arial, Helvetica, sans-serif; color: #444444; background-color: #ffffff;}

h1, h2, h3, h4, h5, h6 {  margin-bottom: 1em;  text-align: left;}

h1 {font-size: 1.6em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.2em;}
h4 {font-size: 1.0em;}
h5 {font-size: 0.9em;}
h6 {font-size: 0.8em;}

em {font-style: italic ; }

.clearboth  {clear: both;}

#pageFrame  {width: 780px; height: 100%; margin: 0 auto; font-size: 16px; border: 1px solid #cccccc;}

#header  {width: 780px; height: 204px; background: url(/images/hdr3bkg.gif) repeat-x; margin-bottom: 25px;}

#header img  {float: left;}
#header h1 {margin: 0 0 0 235px;  padding-top: 40px; font-size: 3.4em; color: #ffffff;}
#header h2 {margin: 0 0 0 293px;  padding-top: 15px; font-size: 1.6em; color: #ffffff;}

#content  {width: 602px; padding:0 45px 0 90px;}

#main {margin: 25px 0; }
#main  p  {line-height: 190%; text-align: left; margin-bottom: 1.0em}
#main  p em.bigger {font-style: normal ; font-size: 125%}

#contactInfo  {padding: 15px; background-color: #eeeeee; border: 1px solid #999999;}
#contactInfo a {color: #333333;}

#details {margin-top: 25px; font-size: 13px; line-height: 150%; text-align: left;}
#details h3 {margin-bottom: .5em; font-weight: bold;}
#details  p  {margin-bottom: 1.5em}

footer  {padding: 10px;}
footer  p {font-size: 12px;}